@import url('https://fonts.googleapis.com/css?family=Exo:400,400i,600,700|Raleway:400,400i,700,800|Titillium+Web');

body
{
	font-family: 'Titillium Web', sans-serif;
	color:#000;
}
.nav li a{
	text-decoration: none;
}
a{
	text-decoration: underline;
}
#main
{
	background-color:#F4F4F4;
}
#map{
	width: 100%;
	height: 500px;
}

#logo img{
	margin: 20px 0;
}

.accroche{
	position: absolute;
	font-family: 'Titillium Web', 'Roboto', 'Exo', sans-serif;
	font-weight: bold;
	font-size: 33px;
	margin-left: 210px;
	color: #242424;
	top:70px
}

.accroche .desc{
	font-size: 16px;
	font-weight: bold;
}

.nav-border{
	border-top:solid 1px #000;
}

.navbar{
	margin-bottom: 0;
}

.navbar-collapse{
	padding-left: 0;
	padding-right: 0;
}

ul.navbar-nav{
	display: table;
	margin: 0 auto;
	float:none;
}

#bandeau{
	background-image: url("../images/bandeau.jpg");
	width: 100%;
	height: 350px;
	background-position: center;
	background-size: 100%;
	text-align: center;
	padding-top: 90px
}

#bandeau h1 {
	color: #fff;
	margin: 0;
	font-size: 39px;
	margin-bottom: 20px;
	font-weight: bolder;
	text-shadow:   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000,
     1px 1px 2px #141414,
     1px 1px 3px #141414,
     1px 1px 5px #141414,
     1px 1px 7px #141414,
     1px 1px 10px #141414,
     1px 1px 12px #141414,
     1px 1px 18px #141414;
}

#bandeau h1:after{
	display: none;
}

#bandeau p{
	color: #fff;
	font-size: 21px;
	text-shadow:   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000,
     1px 1px 2px #141414,
     1px 1px 3px #141414,
     1px 1px 5px #141414,
     1px 1px 7px #141414,
     1px 1px 10px #141414,
     1px 1px 12px #141414,
     1px 1px 18px #141414;
}

/*
* top control
*/
	#topcontrol {
		background: #022C35;
		color: #fff;
		text-align: center;
		display: inline-block;
		width: 35px;
		height: 35px;
		right:20px !important;
		bottom:20px !important;
		border: none;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		z-index: 30;
	}
	#topcontrol:hover {
		background: #022C35;
	}
	#topcontrol .fa {
		position: relative;
		top: 3px;
		font-size: 25px;
	}

/*
* header
*/
	.navbar
	{
		background-color:#5b5d6a;
		background-color:#FFF;
		/*-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);*/
	}
	#padding-top
	{
		padding-top:120px;
	}
	.navbar-brand
	{
		padding-top:0px;
		margin-top:0px;
	}
	.navbar-brand img
	{
		/*height:110px;*/
	}
	#navbar
	{
		background-color: #fff;
	}
	.navbar-default .navbar-nav>li>a
	{
		font-size:18px;
		font-family: 'Titillium Web', 'Roboto', 'Exo', sans-serif;
	}
	

/*
* accueil
*/
	h2
	{
		text-align:center;
		font-family: 'Titillium Web', 'Roboto', 'Exo', sans-serif;
		font-weight:bold;
		font-size:38px;
		margin-bottom:60px;
	}
	/*.brand-name
	{
		color:#3e78a6;
	}*/

/*
* slider
*/
	#home-carousel .item img
	{
		width:100%;
	}
	
/*
* immobilier coopératif
*/
	#home-immo
	{
		background-color:#f6f6f7;
		width:100%;
		padding-top:60px;
		padding-bottom:60px;
	}
	/*#home-immo blockquote
	{
		border:none;
		font-family: 'Titillium Web', 'Exo', sans-serif;
		font-style:italic;
		font-size:22px;
		margin-bottom:30px;
		text-align:center;
	}
	#home-immo blockquote .first
	{
		color:#3e78a6;
	}
	#home-immo blockquote .first span:before
	{
		content: '\f10d';
		font-family: 'FontAwesome';
		display: inline-block;
		width: 20px;
		height: 20px;
		color:#3e78a6;
		font-style:normal;
		position:relative;
		left:-20px;
		top:-10px;
	}
	#home-immo blockquote .second span:after
	{
		content: '\f10e';
		font-family: 'FontAwesome';
		display: inline-block;
		width: 20px;
		height: 20px;
		margin-left:5px;
		position:relative;
		right:-15px;
		top:10px;
		color:#3e78a6;
	}*/
	
	.service-container{
		display: block;
		margin-bottom: 20px;
	}

	.service-icon{
		display: block;
		margin-bottom: 20px;
	}

	.service-icon a{
		position: relative;
		display: block;
		width: 100px;
		height: 100px;
		margin-left: auto;
		margin-right: auto;
		background: #3e78a6;
		border: 8px solid #fff;
		-webkit-border-radius: 100%;
		   -moz-border-radius: 100%;
			-ms-border-radius: 100%;
			 -o-border-radius: 100%;
				border-radius: 100%;
	}

	.service-icon a > i{
		position: absolute;
		left: 50%;
		top: 50%;
		width: 45px;
		height: 45px;
		margin-left: -22px;
		margin-top: -22px;
		font-size: 45px;
		color: #fff;
		text-align: center;
		vertical-align: middle;
	}
	.service-content h3 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 15px;
		font-weight: 600;
		text-transform: uppercase;
	}
	.service-content
	{
		text-align:justify;
	}
	
/*
* nos partenaires
*/
	#home-partenaire
	{
		background-color:#FFF;
		border-top:1px solid #f1f1f1;
		border-bottom:1px solid #f1f1f1;
		width:100%;
		padding-top:60px;
		padding-bottom:60px;
	}
	#home-partenaire .logo-other
	{
		height:100px;
		margin-bottom:20px;
	}
	
/**
* fil d'ariane
*/
	.breadcrumb
	{
		color:#777;
		margin-top:20px;
		margin-bottom:0px;
		padding-left:0px;
	}
	.breadcrumb>li+li:before
	{
		color:#3e78a6;
		
	}
	.breadcrumb > li > a
	{
		color:#AAA;
		font-weight:bold;
		text-decoration:none;
	}
	.breadcrumb > li > a:hover
	{
		color:#777;
		font-weight:bold;
	}
	
/*
* pages
*/	
	.main
	{
		margin-bottom:20px;
	}
	h1
	{
		font-family: 'Titillium Web', 'Exo', sans-serif;
		color:#777;
		font-weight:bold;
		
	}
	h1:after, h1:after 
	{
		display: block;
		width: 40px;
		height: 4px;
		background-color: #3e78a6;
		content: '';
		margin-top: 8px;
		margin-bottom:30px;
	}
	.bloc
	{
		background-color:#FFF;
		color:#777;
		border:1px solid #eee;
		padding:15px;
	}
	.bloc .bloc-lieu
	{
		font-size:14px;
		font-weight:600;
		color:#6b6e80;
		margin-bottom:10px;
	}
	
	/*
	* annonce
	*/
		.annonce
		{
			margin-bottom: 10px;
		}
		.annonce .annonce-title
		{
			font-size:20px;
			font-weight:800;
		}

		.annonce .annonce-date
		{
			font-style: italic;
		}

		.annonce .annonce-lieu
		{
			margin: 10px 0;
		}

		.annonce .desc
		{
			position: relative;
			padding-top: 10px;
		}
		.annonce .desc:before
		{
			content: '';
			width: 50%;
			height: 2px;
			background-color: #3e78a6;
			position: absolute;
			top: 0;
		}
		/*.projet img, .photo img
		{
			width:100%;
			height:195px;
		}
		.projet .projet-detail
		{
			padding:15px;
			color:#777;
			text-align:justify;
		}
		.projet .projet-detail .projet-title
		{
			font-size:20px;
			font-weight:800;
			color:#777;
			
		}	
		.projet .projet-detail .projet-lieu
		{
			font-size:14px;
			font-weight:600;
			color:#6b6e80;
			margin-bottom:10px;
		}
		.projet .projet-detail a
		{
			color:#777;
			text-decoration:none;
			font-weight:bold;
		}
		.projet .projet-detail a:hover
		{
			color:#3e78a6;
		}
		.projet .thumb, .photo .thumb
		{
			position: relative;
		}
		.projet .thumb-hover, .photo .thumb-hover 
		{
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			margin: 0;
			-webkit-transition: all .3s;
			transition: all .3s; 
			opacity: 0;
			background-color: rgba(0, 0, 0, .7);
		}

		.thumb:hover .thumb-hover,
		.thumb:hover .thumb-hover .thumb-description
		{
			opacity: 1;
		}

		.thumb:hover .thumb-hover .thumb-description 
		{
			top: 45%;
			margin-top: 20px;
		}

		.thumb-hover .thumb-description 
		{
			position: absolute;
			width: 100%;
			top:30%;
			-webkit-transition: all .3s;
			transition: all .3s;
			-ms-transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
			-o-transform: translateY(-50%);
			transform: translateY(-50%);
			opacity: 0;
			text-align:center;
		}
		.thumb-hover .thumb-description
		{
			color:#FFF;
		}*/
		
	/*
	* marché
	*/
		.marche
		{
			background-color:#FFF;
			border:1px solid #eee;
			margin-bottom:20px;
			padding:15px;
			color:#777;
			text-align:justify;
		}
		.marche .marche-title
		{
			font-size:20px;
			font-weight:bold;
		}	
		.marche .marche-lieu
		{
			font-size:14px;
			font-weight:600;
			margin-bottom:10px;
			color:#6b6e80;
		}
	
	/*
	* renseignements
	*/
		.oblig
		{
			color:#3e78a6;
			font-size:16px;
		}	
		.btn-send
		{	
			color:#FFF;
			margin-top:10px;
			background-color: #3e78a6;
			border-color: #bd2126;
		}
		.btn-send:hover
		{
			color:#FFF;
		}
/*
* footer
*/
	.footer 
	{
		padding: 60px 0;
		background: #3e78a6;
		color:#fff;
		border-top:1px solid #3e78a6;
	}
	.footer .heading-footer 
	{
		text-align: left;
		position: relative;
		margin-bottom: 30px;
		padding-bottom: 2px;
	}
	.footer .heading-footer h2 
	{
		color: #fff;
		font-family: 'Titillium Web', 'Exo', sans-serif;
		font-size: 18px;
		font-weight:bold;
		text-align:left;
		margin-bottom:5px;
	}
	.footer .heading-footer:after {
		left: 0;
		bottom: 0;
		height: 1px;
		width: 20px;
		content: " ";
		background: #fff;
		position: absolute;
	}
	/*Contacts*/
	.footer .contacts {
		margin-bottom: 0;
	}

	.footer .contacts li {
		margin-bottom: 20px;
	}

	.footer .contacts li:after {
		clear: both;
	}

	.footer .contacts li p {
		margin-bottom: 0;
	}

	.footer .contacts li a {
		color: #fff;
		text-decoration:none;
	}

	.footer .contacts li a:hover {
		text-decoration: underline;
	}
	.copyright {
		padding: 15px 0;
		background: #022C35;
		color:#EEE;
	}
	.copyright a
	{
		color:#DDD;
		text-decoration:none;
	}
	.copyright a:hover
	{
		color:#FFF;
	}
	.copyright #click-mentions
	{
		cursor:pointer;
	}
	.copyright #mentions
	{
		display:none;
		border-top: 1px solid #3d4405;
		margin-top:15px;
		padding-top:10px;
	}
	
/**
* Small devices
*/
	@media (min-width: 768px) and (max-width: 991px) 
	{
		.nav > li > a {
			padding-left: 5px;
			padding-right: 5px;
		}
	/*	.navbar
		{
			height:185px;
		}
		#padding-top
		{
			height:185px;
		}
		#navbar {
			margin-top: 85px;	
		}
		.navbar-brand img
		{
			height:64px;
		}*/
	}
	
/**
* version mobile
*/
	.navbar-default .navbar-toggle
	{
		border-color:#3e78a6;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus
	{
		background:#FFF;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #3e78a6;
	}
	
	@media (max-width: 767px) 
	{	
		.nav-border{
			border: none;
		}
		.navbar-collapse{
			padding-left: 15px;
			padding-right: 15px;
		}
		.navbar{
			/*height: 80px;*/
		}
		.navbar-brand img{
			height: 75px;
		}
		#padding-top{
			padding-top: 70px;
		}

		.accroche{
			font-size: 18px;
			margin-left: 90px;
			top: 50px
		}

		#logo img {
		    width: 100px;
		}

		#bandeau {
			height: auto;
			padding-top: 0;
		}

		#bandeau h1 {
			font-size: 26px;
		}

		#bandeau p {
			font-size: 15px;
			font-weight: bold;
		}

		/*
		* slider
		*/
		#home-carousel
		{
			height:150px;
		}
		#home-carousel .item img
		{
			width:100%;
			height:150px;
		}
		#home-immo, #home-partenaire, .footer 
		{
			padding-top:20px;
			padding-bottom:20px;
		}
		h2{
			margin-bottom:30px;
		}
		
		.annonce .annonce-title{
			margin-top: 10px;
		}

		#map{
			height: 250px;
		}
	}